let element_button = document.getElementById("menu-button");
let element_nav = document.getElementById("nav");
let nav_items = document.getElementById("nav").getElementsByTagName("a");

function toggle_menu() {
	document.body.classList.toggle("noscroll");
	element_button.getElementsByClassName("image")[0].classList.toggle("open");
	element_nav.classList.toggle("visible");
}

element_button.addEventListener("click", toggle_menu);

for (i = 0; i < nav_items.length; i++) {
	nav_items[i].addEventListener("click", function() {
		toggle_menu();
		document.body.classList.remove("noscroll");
	});
}
